<!-- morelist_laflayout_default -->

<layout>
  <layoutName>morelist_laflayout_default</layoutName>
  <maxNbrOfItems>6</maxNbrOfItems>

  <topOffset>7</topOffset>
  <bottomOffset>7</bottomOffset>
  <rightOffset>1</rightOffset>
  <leftOffset>6</leftOffset>

  <highlightExpandTop>7</highlightExpandTop>
  <highlightExpandBottom>7</highlightExpandBottom>
  <highlightExpandRight>1</highlightExpandRight>
  <highlightExpandLeft>6</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>31</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>62</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>93</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>124</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>155</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for both non-highlighted and highlighted item -->
  <itemLayoutData>
    <itemType>combined</itemType>
    <itemHeight>24</itemHeight>
    <itemWidth>196</itemWidth>

    <!-- Left icon, can be set in more list by application -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <!-- Right arrow icon, showed only if there is a sub more list to a command.
     As there is an internal rule for text expansion, iconarea2 is used for icon id -->
    <iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>8</iconWidth>
      <iconXPos>187</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <!-- The more list command text. The text area will expand over iconArea1 if no icon has been set, making the textarea
	as wide as the layout specification specifies-->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>24</textHeight>
      <textWidth>160</textWidth>
      <textXPos>27</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>TRUE</expandingTexts>
  </lafFeatures>

</layout>